@import url('https://fonts.googleapis.com/css2?family=DM+Mono:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    --bg-main: #e3e3e3;
    --light-grey: #f9f9f9;
    --border-color: #afafaf;
    --text-color: #4a4a4a;
    --primary-color: #04884F;
    --bg-code: #13172D;
    --control-height: 44px;
    --control-radius: 8px;
    --font-size-global: 16px;
    --line-height-global: 1.25;
}
html, body {
    height: 100%;
}
body {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  font-size: var(--font-size-global);
  line-height: var(--line-height-global);
  color: var(--text-color);
  background: var(--bg-main);
}
/*--------Padding-----------*/
.pad-of-0{padding: 0!important;}
.pad-of-5{padding:5px!important;}
.pad-10{padding: 10px!important;}
.pad-12{padding: 12px!important;}
.pad-15{padding: 15px!important;}
.pad-20{padding: 20px!important;}
.pad-25{padding: 25px!important;}
.pad-30{padding: 30px!important;}
.pad-40{padding: 40px!important;}
.pad-50{padding: 50px!important;}

.pad-x-0{padding-left: 0!important; padding-right: 0!important;}
.pad-x-5{padding-left: 5px!important; padding-right: 5px!important;}
.pad-x-8{padding-left: 8px!important; padding-right: 8px!important;}
.pad-x-10{padding-left: 10px!important; padding-right: 10px!important;}
.pad-x-12{padding-left: 12px!important; padding-right: 12px!important;}
.pad-x-15{padding-left: 15px!important; padding-right: 15px!important;}
.pad-x-16{padding-left: 16px!important; padding-right: 16px!important;}
.pad-x-20{padding-left: 20px!important; padding-right: 20px!important;}
.pad-x-25{padding-left: 25px!important; padding-right: 25px!important;}
.pad-x-30{padding-left: 30px!important; padding-right: 30px!important;}
.pad-x-40{padding-left: 40px!important; padding-right: 40px!important;}
.pad-x-50{padding-left: 50px!important; padding-right: 50px!important;}

.pad-y-0{padding-top: 0!important; padding-bottom: 0!important;}
.pad-y-5{padding-top: 5px!important; padding-bottom: 5px!important;}
.pad-y-8{padding-top: 8px!important; padding-bottom: 8px!important;}
.pad-y-10{padding-top: 10px!important; padding-bottom: 10px!important;}
.pad-y-15{padding-top: 15px!important; padding-bottom: 15px!important;}
.pad-y-16{padding-top: 16px!important; padding-bottom: 16px!important;}
.pad-y-20{padding-top: 20px!important; padding-bottom: 20px!important;}
.pad-y-25{padding-top: 25px!important; padding-bottom: 25px!important;}
.pad-y-30{padding-top: 30px!important; padding-bottom: 30px!important;}
.pad-y-40{padding-top: 40px!important; padding-bottom: 40px!important;}
.pad-y-50{padding-top: 50px!important; padding-bottom: 50px!important;}

.pad-top-0{padding-top:0!important;}
.pad-top-5{padding-top:5px!important;}
.pad-top-10{padding-top:10px!important;}
.pad-top-15{padding-top:15px!important;}
.pad-top-20{padding-top:20px!important;}
.pad-top-25{padding-top:25px!important;}
.pad-top-30{padding-top:30px!important;}
.pad-top-40{padding-top:40px!important;}
.pad-top-50{padding-top:50px!important;}

.pad-bot-0{padding-bottom: 0!important;}
.pad-bot-5{padding-bottom:5px!important;}
.pad-bot-10{padding-bottom:10px!important;}
.pad-bot-15{padding-bottom:15px!important;}
.pad-bot-20{padding-bottom:20px!important;}
.pad-bot-25{padding-bottom:25px!important;}
.pad-bot-30{padding-bottom:30px!important;}
.pad-bot-40{padding-bottom:40px!important;}
.pad-bot-50{padding-bottom:50px!important;}

.pad-left-0{padding-left: 0!important;}
.pad-left-5{padding-left:5px!important;}
.pad-left-10{padding-left:10px!important;}
.pad-left-15{padding-left:15px!important;}
.pad-left-20{padding-left:20px!important;}
.pad-left-25{padding-left:25px!important;}
.pad-left-30{padding-left:30px!important;}
.pad-left-40{padding-left:40px!important;}
.pad-left-50{padding-left:50px!important;}

.pad-right-0{padding-right: 0!important;}
.pad-right-5{padding-right:5px!important;}
.pad-right-10{padding-right:10px!important;}
.pad-right-15{padding-right:15px!important;}
.pad-right-20{padding-right:20px!important;}
.pad-right-25{padding-right:25px!important;}
.pad-right-30{padding-right:30px!important;}
.pad-right-40{padding-right:40px!important;}
.pad-right-50{padding-right:50px!important;}

/*--------margin-----------*/
.mar-of-0{margin: 0!important;}
.mar-5{margin: 5px!important;}
.mar-10{margin: 10px!important;}
.mar-15{margin: 15px!important;}
.mar-20{margin: 20px!important;}
.mar-25{margin: 25px!important;}
.mar-30{margin: 30px!important;}
.mar-40{margin: 40px!important;}
.mar-50{margin: 50px!important;}

.mar-top-0{margin-top:0!important;}
.mar-top-5{margin-top:5px!important;}
.mar-top-10{margin-top:10px!important;}
.mar-top-15{margin-top:15px!important;}
.mar-top-20{margin-top:20px!important;}
.mar-top-25{margin-top:25px!important;}
.mar-top-30{margin-top:30px!important;}
.mar-top-40{margin-top:40px!important;}
.mar-top-50{margin-top:50px!important;}

.mar-bot-0{margin-bottom: 0!important;}
.mar-bot-5{margin-bottom:5px!important;}
.mar-bot-10{margin-bottom:10px!important;}
.mar-bot-12{margin-bottom:12px!important;}
.mar-bot-15{margin-bottom:15px!important;}
.mar-bot-16{margin-bottom:16px!important;}
.mar-bot-20{margin-bottom:20px!important;}
.mar-bot-24{margin-bottom:24px!important;}
.mar-bot-25{margin-bottom:25px!important;}
.mar-bot-30{margin-bottom:30px!important;}
.mar-bot-40{margin-bottom:40px!important;}
.mar-bot-50{margin-bottom:50px!important;}

.mar-left-0{margin-left: 0!important;}
.mar-left-5{margin-left:5px!important;}
.mar-left-10{margin-left:10px!important;}
.mar-left-15{margin-left:15px!important;}
.mar-left-20{margin-left:20px!important;}
.mar-left-25{margin-left:25px!important;}
.mar-left-30{margin-left:30px!important;}
.mar-left-40{margin-left:40px!important;}
.mar-left-50{margin-left:50px!important;}
.mar-left-auto{margin-left:auto!important;}

.mar-right-0{margin-right: 0!important;}
.mar-right-5{margin-right:5px!important;}
.mar-right-10{margin-right:10px!important;}
.mar-right-15{margin-right:15px!important;}
.mar-right-20{margin-right:20px!important;}
.mar-right-25{margin-right:25px!important;}
.mar-right-30{margin-right:30px!important;}
.mar-right-40{margin-right:40px!important;}
.mar-right-50{margin-right:50px!important;}
.mar-right-auto{margin-right:auto!important;}

.mar-x-0{margin-left: 0!important; margin-right: 0!important;}
.mar-x-5{margin-left: 5px!important; margin-right: 5px!important;}
.mar-x-10{margin-left: 10px!important; margin-right: 10px!important;}
.mar-x-15{margin-left: 15px!important; margin-right: 15px!important;}
.mar-x-20{margin-left: 20px!important; margin-right: 20px!important;}
.mar-x-25{margin-left: 25px!important; margin-right: 25px!important;}
.mar-x-30{margin-left: 30px!important; margin-right: 30px!important;}
.mar-x-40{margin-left: 40px!important; margin-right: 40px!important;}
.mar-x-50{margin-left: 50px!important; margin-right: 50px!important;}

.mar-y-0{margin-top: 0!important; margin-bottom: 0!important;}
.mar-y-5{margin-top: 5px!important; margin-bottom: 5px!important;}
.mar-y-10{margin-top: 10px!important; margin-bottom: 10px!important;}
.mar-y-15{margin-top: 15px!important; margin-bottom: 15px!important;}
.mar-y-20{margin-top: 20px!important; margin-bottom: 20px!important;}
.mar-y-25{margin-top: 25px!important; margin-bottom: 25px!important;}
.mar-y-30{margin-top: 30px!important; margin-bottom: 30px!important;}
.mar-y-40{margin-top: 40px!important; margin-bottom: 40px!important;}
.mar-y-50{margin-top: 50px!important; margin-bottom: 50px!important;}

.w-100 {width: 100%!important;}
.mw-120 {min-width: 120px;}
.fw-300 {font-weight: 300;}
.text-center {text-align: center;}
.text-righ {text-align: right;}
.d-block {display: block !important;}
.noborder {border: none !important;}
.hide-mobile {
    @media (width < 768px) {
        & {
            display: none !important;
        }
    }
}
.border-bottom {
    border-bottom: 1px solid var(--border-color) !important;
}
.line {
    display: block;
    width: 100%;
    height: 1px;
    background: var(--bg-main);
}
.mono {
    font-family: "DM Mono", monospace;
    font-weight: 500;
    font-style: normal;
}
.color-red {
    color: #f00;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important; 
  background-color: white !important;
}
input:focus {
  outline: none; 
}
.wrapper {
    width: 100%;
    min-height: 100%;
    display: flex;
}
h1, h2, h3, h4 {
    font-weight: bold;
    margin: 0;
    color: black;
}
.api-login {
    display: flex;
    flex: 1;
    justify-content: center;
    background: white;
    @media (width < 768px) {
        & {
            flex-direction: column;
        }
    }
}
.api-login__col {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 5vw;
    &:first-child {
        background: var(--light-grey);
    }
    @media (width < 768px) {
        & {
            flex: none;
        }
         &:first-child {
            background: none;
            text-align: center;
        }
    }
}
.api-login h1 {
    font-size: clamp(24px, 4vw, 60px);
    font-weight: bold;
    margin: 0 0 10px;
}
.api-login__logo {
    width: calc(112px + (170 - 112) * ((100vw - 360px) / (1440 - 360)));
    margin: 0 0 3vw;
     @media (width < 768px) {
        & {
           margin-left: auto;
           margin-right: auto;
        }
        
    }
} 
.api-login__logo svg,
.api-login__logo img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.custom-control label {
    display: block;
    font-weight: bold;
    margin: 0;
}
.custom-control {
    position: relative;
}
.custom-control input {
    width: 100%;
    height: var(--control-height);
    border-radius: var(--control-radius);
    border: 1px solid var(--border-color);
    padding: 12px 10px;
    background: #fff;
    position: relative;
    &[type="password"] {
        padding-right: 30px;
    }
}
.show-password {
    position: absolute;
    bottom: 14px;
    right: 10px;
    width: 16px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    &:before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%) rotate(45deg);
        height: 100%;
        width: 1px;
        background: var(--border-color);
        opacity: 0;
    }
    &.active:before {
        opacity: 1;
    }
}
.show-password svg {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.btn {
    font-size: var(--font-size-global);
    line-height: var(--line-height-global);
    font-weight: 500;
    color: #fff !important;
    padding: 12px 10px;
    margin: 0;
    height: var(--control-height);
    border-radius: var(--control-radius);
    background: var(--primary-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    transition: 0.2s ease;
    &.btn-sm {
        height: calc(var(--control-height)*0.8);
        padding-top: 5px;
        padding-bottom: 5px;
    }
    &.btn-bordered {
        background: white;
        color: var(--primary-color) !important;
        border: 1px solid var(--primary-color);
    }
}
.btn[disabled],
.btn.disabled {
    opacity: 0.7;
    filter: grayscale(1);
    cursor: default;
    pointer-events: none;
}
.api-header {
    background: white;
    margin-left: 300px;
    padding: 8px 12px;
    border-left: 1px solid var(--bg-main);
}
.api-header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.api-header__search {
    width: 50%;
}
.api-header__search--input {
    height: 32px;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    padding: 6px 24px;
    border-radius: var(--control-radius);
    border: 1px solid var(--border-color) !important;
    background-position: 6px 50%;
    background-repeat: no-repeat;
    background-size: 12px 12px;
}
.api-header__user {
    display: inline-flex;
    color: #000 !important;
    text-transform: capitalize;
    align-items: center;
    text-decoration: none !important;
}
.api-header__user--avatar {
    width: 24px;
    height: 24px;
    display: block;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 0 0 10px;
    background: var(--border-color);
}
.api-header__user--avatar img,
.api-header__user--avatar svg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.api-header__settings {
    display: flex;
    align-items: center;
    gap: 22px;
}
.api-header__language {
    position: relative;
}
.api-header__language:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    cursor: pointer;
}
.lang-switch {
    display: none;
    padding: 0 15px 0 0;
    background-position: 100% 50%;
    background-repeat: no-repeat;
}
.lang-switch.active {
    display: block;
}
.lang-switch__icon {
    display: flex;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    overflow: hidden;
}
.lang-switch__icon img,
.lang-switch__icon svg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.api-main {
   padding: 0 0 0 300px;
   flex: 1;
}
.api-sidebar {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 300px;
    background: white;
    padding: 12px;
    overflow: hidden;
    overflow-y: auto;
    scrollbar-width: 5px;
    
}
.api-sidebar::-webkit-scrollbar{
	width: 5px;
}
.api-sidebar::-moz-scrollbar{
	width: 5px;
}
.api-sidebar::-moz-scrollbar-thumb {
	background-color: var(--primary-color);
	border-radius: 0px;
	visibility: visible;
}
.api-logo {
    display: flex;
    align-items: center;
    padding: 0 24px 12px;
    border-bottom: 1px solid var(--bg-main);
    margin: 0 -12px;
}
.api-logo svg {
    width: auto;
    height: 24px;
}
.api-content {
    padding: 10px 315px 10px 10px;
    position: relative;
}
.api-content__info {
    flex: 1;
}
.api-content__info h2 {
    font-size: 34px;
    margin: 0 0 16px;
}
.api-content__info h3 {
    font-size: 24px;
    margin: 0 0 16px;
}
.api-content__info h4 {
    font-size: 20px;
    margin: 0 0 8px;
}
.api-content__info article {
    margin: 0 0 32px;
}
.api-content__bar {
    width: 295px;
    border-radius: calc(var(--control-radius)*2);
    position: absolute;
    top: 10px;
    right: 10px;
}
.api-nav {
    overflow: hidden;
    overflow-y: auto;
    scrollbar-width: 5px;
    max-height: calc(100vh - 60px);
}
.api-nav::-webkit-scrollbar{
	width: 5px;
}
.api-nav::-moz-scrollbar{
	width: 5px;
}
.api-nav.fixed {
    position: fixed;
    width: 295px;
    top: 10px;
}
.api-nav__menu {
    list-style: none;
    margin: 0;
    padding: 0 0 0 20px;
    position: relative;
    &:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 1px;
        background: var(--border-color);
    }
}
.api-nav__link  {
    display: block;
    color: var(--text-color) !important;
    text-decoration: none !important;
    padding: 8px;
    position: relative;
    &:hover {
        color: var(--primary-color) !important;
    }
    &.active {
        font-weight: bold;
        color: var(--primary-color) !important;
        &:before {
            content: '';
            position: absolute;
            top: 0;
            left: -20px;
            bottom: 0;
            width: 2px;
            background: currentColor;
        }
    }
}
.api-box {
    padding: 24px;
    background: white;
    border-radius: calc(var(--control-radius)*2);
}
.api-tabs__content {
    display: none;
    &.active {
        display: block;
    }
}
.api-tabs {
    border: none;
}
.api-tabs li {
    float: none;
}
.api-tabs>li>a {
    border-radius: 0;
    border: none;
    border-right: 4px solid transparent;
    padding: 7px 12px;
    margin: 0;
    line-height: inherit;
    color: var(--text-color);
    position: relative;
    &.has-child {
        padding-right: 35px;
        border: none !important;
    }
    &:hover {
        background: none !important;
        border-color: transparent;
        color: black;
    }
    &:hover {
        background: none !important;
    }
}
.api-tabs>li.active>a, 
.api-tabs>li.active>a:hover, 
.api-tabs>li.active>a:focus {
    border: none;
    font-weight: bold;
    border-right: 4px solid var(--primary-color);
}
.api-tabs>li>a .caret {
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    border: none;
    margin: 0;
    transition: all 0.2s ease;
    &:before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%) rotate(45deg);
        margin-top: -2px;
        width: 8px;
        height: 8px;
        border-bottom: 2px solid var(--text-color);
        border-right: 2px solid var(--text-color);
    }
}
.api-tabs>li.open>a .caret {
    transform: translateY(-50%) rotate(180deg);
}
.api-tabs .dropdown-menu {
    position: relative;
    top: auto;
    left: auto;
    float: none;
    box-shadow: none;
    padding: 0;
    border: none;
    font-size: inherit;
    padding: 0 0 0 18px;
    &::before {
        content: '';
        position: absolute;
        top: 2px;
        left: 17px;
        bottom: 5px;
        width: 1px;
        background: var(--border-color);
    }
}
.api-tabs .open>a, 
.api-tabs .open>a:hover, 
.api-tabs .open>a:focus {
    border: none;
    background: none;
    &.has-child {
        font-weight: bold;
        color: var(--text-color);
    }
}
.api-tabs .dropdown-menu>li>a {
    padding: 7px 12px;
    border-right: 4px solid transparent;
    white-space: inherit;
    word-break: break-all;
    color: var(--text-color);
    &:hover {
        background: none !important;
        color: black;
    }
}
.api-tabs ul.dropdown-menu>li.active>a, 
.api-tabs ul.dropdown-menu>li.active>a:hover {
    background: none;
    color: inherit;
    font-weight: bold;
    border-color: var(--primary-color);
}
.api-method {
    display: flex;
    align-items: center;
}
.api-method__type {
    display: inline-block;
    text-transform: uppercase;
    color: var(--primary-color);
    font-weight: bold;
    padding: 4px 8px;
    background: #DAF2D9;
    border-radius: calc(var(--control-radius)*2);
    margin: 0 10px 0 0;
}
.param-table__row {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    gap: 8px;
    padding: 14px 16px;
    border-bottom: 1px solid var(--bg-main);
    &:last-child {
        border: none;
    }
}
.case-box {
    padding: 16px;
    border: 1px solid var(--bg-main);
    border-radius: var(--control-radius);
    margin: 0 0 16px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.case-box__row {
    display: flex;
    gap: 10px;
}
.case-box__col {
    flex: 1;
    &:last-child {
        text-align: right;
    }
}
.code-unit {
    margin: 0 0 32px;
}
.code-field {
    display: block;
    font-size: 16px;
    min-height: 56px;
    padding: 8px !important;
    margin: 0 0 8px !important;
    background: var(--bg-code);
    color: white;
    border-radius: calc(var(--control-radius)/2);
    word-break: break-all;
    overflow: hidden;
    overflow-y: auto;
    max-height: 350px;
    box-shadow: none !important;
    border: none !important;
    font-family: "DM Mono", monospace;
}
.code-header {
    padding: 8px;
    background: var(--bg-code);
    color: white;
    border-top-left-radius: calc(var(--control-radius)/2);
    border-top-right-radius: calc(var(--control-radius)/2);
    font-family: "DM Mono", monospace;
    font-weight: 300;
}
.code-header + .code-field {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
.hk-alert {
    --hka-space: 16px;
    padding-top: var(--hka-space);
    padding-right: var(--hka-space);
    padding-bottom: var(--hka-space);
    padding-left: var(--hka-space);
    position: relative;
    background: #F8FDFC;
    background: color-mix(in srgb, var(--primary-color) 5%, white 95%);
    border-left: 1px solid var(--primary-color);
    &:has(.hk-alert__icon) {
        padding-left: calc(var(--hka-space)*3);
    }
    &.hk-alert_warning {
        border-color: var(--warning);
        background: color-mix(in srgb, var(--warning) 25%, white 75%);
    }
}
.hk-alert__icon {
    position: absolute;
    top: var(--hka-space);
    left: var(--hka-space);
    width: calc(var(--hka-space)*1.25);
    height: calc(var(--hka-space)*1.25);
    display: flex;
    align-items: center;
    justify-content: center;
}
.hk-alert svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.hk-alert svg * {
    fill: var(--primary-color);
}
.hk-alert_warning svg * {
    fill: var(--warning);
}
.hk-alert__title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 7px;
}
.hk-alert__text {
    color: #000;
}
.hk-alert__text strong{
    display: block;
    font-size: 15px;
    font-weight: 600;
    color: var(--text-color);
}
.decor {
    position: relative;
    display: flex;
    justify-content: center;
    margin: 30px 0;
    min-height: 1px;
}
.decor_sm {
    margin: 15px 0;
}
.decor:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 1px;
    background: #dbdbdb;
}
.hold-object .btn.btn-box-tool{
    padding: 0;
    margin: 0;
}
.hold-object .btn-box-tool[aria-expanded="false"] .icon-arrow{
    transform: rotate(-135deg);
    margin: 0;
}
.hold-object .btn-box-tool .icon-arrow{
    transform: rotate(-45deg);
    margin: -6px 0 0;
}
.hold-object .icon-array{
    padding: 0 10px;
    display: inline-block;
    position: relative;
    color: #4a4a4a;
}
.hold-object .btn-box-tool[aria-expanded="true"] .icon-array span{
    display: none;
}
.hold-object .btn-box-tool[aria-expanded="true"] .icon-array span:first-child{
    display: inline-block;
}
.hold-object .wizard-collapse .box-header{
    padding: 10px 60px 10px 0px;
}
.hold-object .wizard-collapse .box-header > .box-tools{
    right: -5px;
    margin: -1px 0 0;
    color: #4a4a4a;
}
.hold-object .wizard-box{
    box-shadow: none;
}
.hold-object .box-body{
    padding: 5px 0;
    position: relative;
}
.hold-object .box-body > .box-body:before{
    content: '}';
    position: absolute;
    bottom: 0;
    left: -24px;
}
.hold-object .box-header .box-title{
    font-size: 18px;
}
.hold-object .box-body > .row{
    margin-left: 0px;
    margin-right: 0px;
}
.hold-object .col-sm-8{
    padding: 0;
}
.swagger-title{
    display: block;
    font-size: 20px;
    margin: 0 0 5px;
    color: #000;
}
.color-text {
    color: #00FF33;
}
.sidebar-toogle {
    display: block;
    width: 24px;
    height: 24px;
    position: relative;
    cursor: pointer;
    background:  linear-gradient(var(--text-color), var(--text-color)) center/18px 2px no-repeat;
    transition: all 0.2s ease;
    &::before,
    &::after {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        width: 18px;
        height: 2px;
        background: var(--text-color);
        transition: all 0.2s ease;
    }
    &::before {
        margin-top: -5px;
    }
    &::after {
        margin-top: 5px;
    }
    &.open-sidebar {
        background: linear-gradient(white, white) center/18px 2px no-repeat;
    }
    &.open-sidebar::before,
    &.open-sidebar::after {
        margin: 0;
        transform: translate(-50%,-50%) rotate(45deg);
    }
    &.open-sidebar::after {
        transform: translate(-50%,-50%) rotate(-45deg);
    }
}
.open-sidebar .sidebar-toogle {
    background: linear-gradient(white, white) center/18px 2px no-repeat;
    &::before,
    &::after {
        margin: 0;
        transform: translate(-50%,-50%) rotate(45deg);
    }
    &::after {
        transform: translate(-50%,-50%) rotate(-45deg);
    }
}
.search-toogle {
    display: block;
    width: 24px;
    height: 24px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 18px 18px;
}
.show-on-mobile {
    display: none !important;
}
.api-content .tab-content > .active {
    padding: 0;
}
@media(max-width: 1200px) {
    .api-main {
        padding-left: 250px;
    }
    .api-header {
        margin-left: 250px;
    }
    .api-content {
        padding-right: 10px;
    }
    .api-content__bar {
        display: none;
    }
    .api-sidebar {
        width: 250px;
    }
} 
@media(max-width: 768px){
    .api-main {
        padding: 0;
    }
    .api-sidebar {
        width: 100%;
        z-index: 1000;
        opacity: 0;
        visibility: hidden;
        top: 45px;
        transition: all 0.2s ease;
    }
    .open-sidebar .api-sidebar {
        opacity: 1;
        visibility: visible;
    }
    .api-header {
        margin: 0;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        border: none;
        z-index: 1000;
    }
    .wrapper {
        padding-top: 45px;
    }
    .show-on-mobile {
        display: block !important;
    }
    .hide-on-mobile {
        display: none !important;
    }
    .hold-object .box-body{
        padding: 5px 20px;
    }
    .hold-object .box-body > .box-body:before{
        left: 0;
    }
    .hold-object .box-body > .row{
        font-size: 14px;
    }
    .hold-object .box-header .box-title{
        font-size: 16px;
    }
    .swagger-title{
        font-size: 18px;
    }
    .wizard-box.wizard-collapse > .box-body > .wizard-box.noshadow > .box-body{
        padding: 15px;
    }
    .api-header__search--input {
        display: none;
    }
    .api-header__search {
        width: auto;
    }
    .api-logo {
        padding: 0;
        margin: 0;
        border: none;
    }
    .api-box {
        padding: 12px;
    }
}